Subject: [lojban] Re: xruba

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 16:37:29 -0800

On Thu, Mar 13, 2003 at 07:31:16PM -0500, Pierre Abbat wrote:
> The word "xruba" is glossed "buckwheat", although it can refer to
> buckwheat, sorrel, rhubarb, or any other member of the Polygonaceae
> (but not wood sorrel). I coined a word "xrixruba" to refer to
> buckwheat specifically, and someone may invent words for sorrel or
> rhubarb specifically. There is AFAIK no English word for Polygonaceae
> in general. What should the gloss for "xruba" be?

"grains like buckwheat"?

I personally don't care if the gloss is "member of Polygonaceae".

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi